Subject: New Reply Received - Whit bed / baby shop
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Dec 2021 17:04:00 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Whit bed / baby shop  Ticket comment <div>
<div>
<div dir="ltr" style="">
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
Hello , </div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
<br>
</div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
I’m still waiting you to do the needful about the bed I ordered </div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
As you know it’s not  a cheep piece and you didn’t care !!</div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
Please support or I’ll back it to your nearest branch by myself </div>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, December 3, 2021 5:47:32 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3503931] - Whit bed / baby shop
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Batool,<br>
</div>
</div>
<div dir="ltr">
<div>
<br dir="ltr">
</div>
<div dir="ltr">
<div>
<br>
</div>
<div>Thank you for contacting us.</div>
<div>
<br>
</div>
<div>Please accept our full apologies for the inconvenience and delay we have caused.</div>
<div>
<br>
</div>
<div dir="ltr">Your request has been submitted to the concerned authority to check as soon as possible. We will contact you if there is any new information.</div>
<div>Thanks for your cooperation and understanding with us.</div>
<div>
<br>
</div>
<div dir="ltr">Do not hesitate to contact us if you have any other inquiries.</div>
<div>
<br>
</div>
<div>your friends</div>
<div dir="ltr">Support Team.</div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3503931